* {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

body{
	margin: 0px;
	padding: 0px;
	background-color: #ffff00;
	color: #000000;
	font-size: 11px;
}

a {
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}

a:link			{text-decoration: none; color: #0000ff !important; }
a:visited		{text-decoration: none; color: #0000ff !important; }
a:hover			{text-decoration: underline; color: #0000ff !important; }
a:active		{text-decoration: underline; color: #0000ff !important; }

.bct			{font-size: 9px !important; color: #000; }
a.bct			{color: #0000ff !important; font-weight: normal; }

.largetext {
	font-size: 14px;
}

.errorcolour {
	color: red;
}

hr {
	border: 0;
	border-bottom: 1px solid #000099;
	height: 1px;
}

hr.immediate {
	margin-top: 0px;
	padding-top: 0px;
}

th {
	font-weight: normal;
	text-align: left;
}

td.tdContent ul, td.tdContent2 ul {
	margin-bottom: 0;
	margin-left: 1em;
	padding-left: 1em;
}

label input {
	vertical-align: middle;
}

.blockquote {
	margin-left: 5%;
	margin-right: 5%;
}

.narrowpipes {
}

.grahamsfloater {
}

.grahamsfloater h1 {
}

.grahamsfloater .centercolBlockPageHeadMiddle {
}

/* start My Stuff tabs */

.tabbar {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	border-bottom: 1px solid #cccccc;
}

.tabbox {
	padding-top: 1em;
	padding-bottom: 1em;
	margin: 0;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.tabboxcontent {
	padding-left: 1em;
	margin-left: 1em;
	margin-right: 1em;
	padding-right: 1em;
	
}

.tabbox p {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin: 0;
}
.tabbox h2  {
	padding-top: 0.75em;
	padding-bottom: 0.75em;
	margin: 0;
}
.tabbar li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1em;
	padding-right: 1em;
	margin: 0;
	margin-right: 3px;
	display: inline;
	font-weight: bold;
	list-style-type: none;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}
	
li.tabselected {
	background-color: white;
	border-bottom: 1px solid white;
}

li.tabnotselected {
	background-color: #f5f5f5;
	border-bottom: 1px solid #cccccc;
}

ul.liketdcontenttable {
	margin-left: 1em;
	margin-right: 1em;
	list-style-type: none;
	border: 1px solid #cccccc;
	padding-left: 0;
}

ul.liketdcontenttable li {
	margin-left: 0;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-bottom: 1px solid #cccccc;
}

/* end of My Stuff tabs */



/* start Pathfinder boxes */

.edumeta {
	width: 100%;
	border: 1px solid #cccccc;
	text-align: left;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

.edumeta h1 {
	margin-top: 0px;
	margin-bottom: 0.5em;
	padding-bottom: 0px;
	padding-left: 1em;
}

.edumeta p {
	padding-left: 1em;
	padding-right: 1em;
}

.edumeta table {
	
}

/* end Pathfinder boxes */




ul.spacedoutvertically li {
	margin-bottom: 0.5em;
}

.horizontallist {
	margin: 0px;
	padding-left: 0px;
}

.horizontallist li {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 1em;
	display: inline;
	list-style-type: none;
}

.bannerTable {

	font-size: 10px;
	color: #000000;
	text-indent: 1pt;
	margin:0px;
	padding: 1px 0px;
	font-weight: bold;
	background-color: #ffff00;
	clear: both;
}

.bannerTable form {
	text-align: right;

}

.topleftlogo {
	padding-top: 5px;
	padding-left: 10px;
	float: left;
}

.toprightform {
	float: right;
}

.nomorefloat {
	clear: both;
	height: 1px;
}


.footerTable {
	font-size: 10px;
	color: #000000;
	background-color: #ffff00;
	text-indent: 1pt;
	padding: 1px;
	text-align: center;
	border: thin none #ffff00;
}

/*
	new styles.
*/

.formButton {
	font-size: 10px;
	height: 20px;
	width: 20px;
}
select {
	font-size: 10px;
	white-space: normal;
	margin: 0px;
	padding: 0px;
}

.recordHeader{
	font-size: 9px;
	color:	#666666;
}

.resText{
	font-size: 10px;
	color:	#333333;
}

.pfTitle{
	font-size: 14px;
	color:	#333333;
}

.resTitle{
	font-size: 10px;
	color:	#333333;
}

.bannerStripLeft {
	color: #ffff00;
	background-color: #ffff00;
	white-space: nowrap;
}

.bannerStripCenter {
	font-size: 10px;
	color: #000000;
	background-color: #ffff00;
	white-space: nowrap;
}

.bannerStripRight {
	color: #cccccc;
	background-color: #ffff00;
	white-space: nowrap;
}

.banner-right {
	color: #000000;
	background-color: #000099;
	white-space: nowrap;
	padding-right: 5px;
}

form {
	font-size: 10px;
	margin: 0;
}

input{
	font-size: 11px;
	padding-left: 1px;
	color: #000000;
}

textarea {
}

.button {
	border: none;
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 11px;
	background-color: transparent;
	font-weight: bold;
	color: #000000;
}

.bigbutton {
	font-size: 14px;
	border: 2px solid #0066cc;
	color: #0066cc !important;
	background-color: white;
	text-align: center;
	font-weight: normal;
}

a.bigbutton {
	padding-left: 1em;
	padding-right: 1em;
}

/*
	end of new styles
*/

.hidden {
	display: none;
}

.submenulist {
	margin-left: 1.75em;
	padding-left: 0;
}
img {
	
}
.imgBorders {
	border: 1px solid #000000;
	background-color: #ffff00;
}
.pdfthumbs {
	border: 1px solid #000000;
}
.banner-right {
	white-space: nowrap;
	padding-right: 5px;
	background-color: #ffff00;
}
.roundcornerimage {
	border-bottom: none;
	text-align: center;
}

.colsLeft {
	font-size: 10px;
	color: #666666;
	border: thin none #ffff00;
	vertical-align: top;
	margin: 0px;
	background-color: #ffff00;
	width: 120px;
	padding-top: 1px;
}

.colsHeaderLeft {
	font-size: 10px;
	margin: 0px;
	background-color: #ffff00;
}

.colsHeaderCenter {
	background-image: none;
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 22px;
	height: 22px;
}

.colsFooterLeft {
	font-size: 10px;
	color: #000000;
	border: thin none #FFFFFF;
	vertical-align: top;
	margin: 0px;
	background-color: #ffff00;
}


.daysearch {
	background-color: #cccccc;
}

.resFooter { /* footer cell of postcard table */
	background-color: #cccccc;
}

.menuRow {
	font-size: 10px;
	color: #ffff00;
	background-color: #000099;
	text-indent: 3pt;
	padding: 3px;
	font-weight: bold;
}

/* outerPage = theoretically the style for the overall 3col table */
.outerPage {

	font-size: 10px;
	margin:0px;
	padding:0px;
	background-color: #ffff00;

}

h2	{
	font-weight: bold !important;
	font-size: 11px !important;
	line-height: 1.1em !important;
	color: #333333 !important;
}

h4	{
	font-weight: bold !important;
	font-size: 11px !important;
	line-height: 1.3em !important;
	color: #333333 !important;
}

p {
	font-size: 11px;
	color: #333333;
}

li {
	font-size: 10px;
	color: #000000;
}


.cols {
	font-size: 10px;
	color: #666666;
	border: thin none #ffff00;
	vertical-align: top;
	padding: 0px;
	margin: 3px;
	width: 120px;
	background-color: #ffff00;
}

.centerCol {
	font-size: 10px;
	color: #666666;
	border: thin none #ffff00;
	vertical-align: top;
	width: 100%;
	padding: 10px;
	margin: 3px;
	padding-left: 22px;
	padding-bottom: 22px;
	background-repeat: no-repeat;
	background-position: bottom right;
	background-image: none;
}

.imgPhotos {
	border: 1px solid #000000;
	background-color: #ffff00;
}

.centercolBlockHeadMiddle {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	width: 100%;
	background-color: #ffff00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	margin-bottom: 1em;
}

h1 {
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	background-color: #ffff00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	margin-bottom: 1em;
}

.centercolBlockPageHeadMiddle{
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	width: 100%;
	background-color: #ffff00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	margin-bottom: 1em;
}


div.centercolBlockHeadMiddle {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	left: 0px;
	right: 0px;
	margin-right: 10px;
	background-color: #ffff00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	text-align: left;
	margin-top: 0.5em;
}

.leftcolBlockHead {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #ffff00;
	border-bottom: 1px solid #666666;
	padding: 1px 0px 0px 0px;
	width: 120px;
}

.leftColBlock {
	font-size: 10px;
	color: #000000;
	background-color: #ffff00;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	white-space: normal;
	padding: 1px 0px 0px 0px;
	width: 120px;
}

.leftcolBlockFooter {
	font-size: 1px;
	font-weight: bold;
	color: #000000;
	background-color: #ffff00;
	padding: 1px 0px 0px 0px;
	width: 120px;
}

.colsLeft hr {
	border-color: #666666;
}

/* menu stuff */

ul.sec-links {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 120px;
	border-bottom: 1px solid #cccccc;
	background-color: #cccccc;
}
	
ul.sec-links li {
	position: relative;
	color: #688DB3;
	font-weight: bold;
	border-bottom: 1px solid #666666;
	padding: 0;
	margin: 0;
	z-index: 1000;
}
	
.sec-links li ul.sec-links {
	position: absolute;
	left: 120px;
	top: 0;
	display: none;
	z-index: 1000;
}

.sec-links li:hover ul.sec-links, .sec-links li.over ul.sec-links {
	display: block;
}

.sec-links li:hover, .sec-links li.over {
	background-color: #f5f5f5;
}

.sec-links div {
	color: #688DB3;
	font-weight: bold;
	border-bottom: 1px solid #666666;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.sec-links div a, ul.sec-links li a {
	display: block;
	width: 100%;
	padding-top: 2px;
	padding-left: 1px;
	font-size: 10px;
	padding-bottom: 3px;
}

.sec-links div a:hover, .sec-links li a:hover {
	background-color: #f5f5f5;
	text-decoration: none;
}

/* end menu stuff */


.rightcolBlockHead {
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding: 0px 1px 0px 1px;
	color: #000000;
	background-color: #ffff00;
	border-bottom: 1px solid #cccccc;
}

.rightColBlock {
	font-size: 10px;
	color: #000000;
	background-color: #ffff00;
	text-indent: 0pt;
	text-align: left;
	white-space: normal;
	padding: 1px 2px 0px 2px;
	width: 120px;
}

.rightcolBlockFooter {
	font-size: 1px;
	font-weight: bold;
	color: #000000;
	background-color: #ffff00;
	padding: 1px 2px 0px 2px;
	width: 120px;
}

.centerHeader {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-color: #000099;
}
.centerTextBlock {

	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
div.centerTextBlock {
	width: 95%;
	position: relative;
	left: 2.5%;
	right: 2.5%;
	text-align: left;
}
.searchBox {

	font-size: 10px;
	color: #000000;
	height: 15px;
	width: 100%;
}
.navTable {

	font-size: 10px;
	font-weight: bold;
	color: #666666;
	background-color: #cccccc;
}
.dbResults {

	font-size: 10px;
	font-weight: normal;
	color: #666666;
	border: 1px solid #cccccc;
	background-color: #ffff00;
	padding-left: 3px;
	padding-right: 3px;
}
.dbHeader {

	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #ffff00;
}
.tdContent {

	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #ffff00;
}
.tdContent2 {

	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #cccccc;
}
.tdHeader {

	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #ffff00;
}
table, .whiteTable {

	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #ffff00;
}
.itemObject {

	font-size: 10px;
	color: #000000;
	background-color: #ffff00;
	border: thin dashed #000000;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	text-indent: 0pt;
	white-space: normal;
	padding: 1px 0px 0px 3px;
}
.alltextboxes {
	width: 70%;
}


.showMeTitle{
	
	font-size: 12px;
	font-weight: bold;
	color: #001a63;
	background-color: #f5f5f5;
}

.showMeTable{
	
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-color: #ffffff;
}

/* mysql editing interface stuff */

form.fullwidthform table, table.fullwidthform {
	width: 100%;
	border: 1px solid #999999;
}

textarea.fullwidthtext {
	width: 100%;
}
textarea.bigfullwidthtext {
	width: 100%;
	height: 6em;
}
input.fullwidthtext {
	width: 100%;
}

form.fullwidthform table tr th {
	white-space: nowrap;
}

.fullwidthform th {
	background-color: #cccccc;
	color: black;
	font-weight: bold;
	line-height: 1.5em;
}

.fullwidthform td {
	background-color: #f5f5f5;
}

.fullwidthform input {
	color: black;
}

.newdata td {
	background-color: #e0e0ff;
}

/* end mysql editing interface stuff */

